GRASP J-10 Interport Differential.docx

DOCX document 17 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document provides interport differentials for the USNS GRASP (T-ARS 51) solicitation. The solicitation is for mid-term availability work on the USNS GRASP, a United States Navy ship, issued by the Department of the Navy Military Sealift Command. Interport differentials ranging from $91,008 to over $1 million are listed for work to be performed at various ports on the west coast, Gulf coast, and Hawaii. The differentials will be added to any offerors' total proposed prices and considered in the evaluation and award process. Offerors not listed can request to have a differential calculated for their location prior to the solicitation closing date.

The interport differentials provide pricing information to support the evaluation of proposals received under solicitation number N3220520R7008 for mid-term availability work on the USNS GRASP, a United States Navy ship, to be awarded by the Department of the Navy Military Sealift Command. Differentials are specified for work at various west coast, Gulf coast, and Hawaiian ports and will be incorporated into proposal evaluations. Unlisted offerors can request differentials for additional locations.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
GRASP J-2 (Revised).xlsx XLSX spreadsheet
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
GRASP JA Redacted.pdf PDF
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7008

USNS GRASP (T-ARS 51) MTA

West Coast, Gulf Coast and Hawaii

USNS GRASP (T-ARS 51)

COMPUTATION OF INTERPORT DIFFERENTIALS

The following area Interport Differentials apply to USNS GRASP (T-ARS 51) MTA.

For those offers’ who submit an offer, these Interport Differentials will be added to offerors total price for the stated ship and considered during the evaluation process for basis of award:

Pearl Harbor, HI$91,008.00
Vallejo, CA$440,479.00
Portland, OR$464,037.00
San Diego, CA$460,503.00
Seattle, WA$506,506.00
Seward, AK$533,734.00
Ketchikan, AK$697,204.00
Mobile, AL$1,094,014.00
New Orleans, LA$1,108,625.00
Galveston, TX$1,126,251.00

NOTE: THE IPD IS BEING ESTIMATED WITH PEARL HARBOR, HI AS THE HOMEPORT/POINT OF REFERENCE.

Any offeror not covered within the general areas of the above listed Interport Differentials:

(a) May submit a request prior to the closing date of the solicitation, for calculation of an Interport Differential and inclusion of the same in the solicitation, or

(b) If an Offeror not covered under one of the listed Interport Differentials fails to request an Interport Differential calculation prior to closing, the Government reserves the right to perform the appropriate calculations and apply an Interport Differential to the Offeror’s proposal.

ATTACHMENT J-10

File details come from the government source that posted it. Updated .